@charset "utf-8";
/* CSS Document */


* {	padding: 0;
	margin: 0;}

#estructura1{ width:100%;      min-width: 100%;
			  height:140vw;     min-height: 140vw;
			  display:flex;
			  top: 5vw;
			  background-image: url(../../img/Fondo.png);
			background-size: 100% 100%;
			background-repeat: no-repeat;
			  position:relative;
			  margin: auto;}


.container1{width: 100%;
		    height: auto;
		    display: flex;
		    flex-direction: row;
		    justify-content: space-around;
		    flex-flow:wrap;}

/*------------------------------------------------------------*/
.box1{ width:93vw;    min-width: 48vw;
	   height: 37vw;  min-height: 26vw;
	   top: 4vw;
	   left: 0.2%;
	   position: relative;
	   box-sizing: 10px;}



.tituloE1{ font-size: 12vw;
		   color: white;
		   text-align: center;}



.cajaH1{ width: 100%;
		 height: 29vw;
		 position: relative;
		 top: 4.6%;}



.ParrafoE1 { width: 90%;
			 font-size: 4.5vw;
			 position: absolute;
			 top: -3.6%;
			 left: 4.8%;
	line-height: 7vw;
			 color: white;
			 text-align: justify;}

/*----------------------------slider--------------------------------*/



/*--------------------------FOOTER----------------------------*/
	footer{ width:100%;   min-width: 100%;
		    height:6vw;   min-height:6vw;
		    background-color:#353535;
		    position:relative;
		    box-shadow: 1px 2px 0px 3px #7C7C7C;}

.iconos{ width: 60%;
		 height:5.1vw;
		 top: 7%;
		 left: 19vw;
		 position: relative;
		 display: flex;
		 flex-direction: row;
		 justify-content: space-around;
		 flex-flow: nowrap;}


/*------------------------------------------------------------*/

.facebook{ width:5.4vw;    min-width: 5.4vw;
		   height: 100%;   min-height: 100%;
		   background-image: url(../../img/face.png);
	 	   background-size: 100% 100%;
		   background-repeat: no-repeat;
		   box-sizing: 10px;
	       border-radius: 100% 100% 100% 100%;}


/*------------------------------------------------------------*/


.instragram{ width:5.4vw;    min-width: 5.4vw;
		     height: 100%;   min-height: 100%;
		     background-image: url(../../img/Ins.png);
			 background-size: 100% 100%;
		     background-repeat: no-repeat;
		     box-sizing: 10px; 
		     border-radius: 100% 100% 100% 100%;}

/*------------------------------------------------------------*/


.twiter{ width:5.4vw;    min-width: 5.4vw;
	     height: 100%;   min-height: 100%;
	     background-image: url(../../img/Tw.png);
		 background-size: 100% 100%;
		 background-repeat: no-repeat;
	     box-sizing: 10px;
 	     border-radius: 100% 100% 100% 100%;}


/*---------------------------------------------------------------------------------------------------------------------------------------*/



#wowslider-container1 { display: table;/* oculta las imagenes */
					    position: relative;
					    width: 100%;max-width: 640px; 
	max-height:300px;
				        top: -3.4vw;/* altura del cuadrado contenedor*/
					   -webkit-box-sizing: content-box;
					   -moz-box-sizing: content-box;
					   box-sizing: content-box; }



#wowslider-container1 .ws_images ul li{	position: relative;/* si se quita las imagenes parpadean*/
										width:1%;
										height:100%;line-height:0; /*opera*/
										overflow: hidden;
										float:left;}



#wowslider-container1 .ws_images{  position: relative;/* mantiene a las imagenes en forma si se quita se hacen muy hacia adelante*/
								   left:0;
								   top:0;
								   height:100%;max-height:480px;
								   max-width: 640px;
								   vertical-align: top;
								   border:2px solid #FFFFFF;
								   overflow: hidden;}


#wowslider-container1 img{	max-width: none !important;}


#wowslider-container1 .ws_images .ws_list img,#wowslider-container1 .ws_images > div > img{	width:100%;}


#wowslider-container1 .ws_images > div > img {	max-height:480px;}






#wowslider-container1 a{ text-decoration: none; }/* si se borra aparece franja azul no borrar*/



#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev { background-size: 200%;
																	position:absolute;
																	top:50%;
																	margin-top:-2.8em;
																	z-index:10;/* si se quita las flechas no pueden aparecer*/
																	height: 4.8em;
																	width: 4.8em;
																	background-image: url(./arrows.png);}





#wowslider-container1 a.ws_next{	background-position: 100% 0; /* boton derecho espacio*/
									right:0.5em;}



#wowslider-container1 a.ws_prev {	left:0.5em;/* flecha izquierda  margen*/
									background-position: 0 0; }


#wowslider-container1 a.ws_next:hover{background-position: 100% 100%;}/* activacion de los colores */



#wowslider-container1 .ws_images > ul{	animation: wsBasic 48s infinite;
										-moz-animation: wsBasic 48s infinite;
										-webkit-animation: wsBasic 48s infinite;}

@keyframes wsBasic{
	0%{left:-0%} 
	
	4.17%{left:-0%}
	
	8.33%{left:-100%}
	
	12.5%{left:-100%}
	
	16.67%{left:-200%} 
	
	20.83%{left:-200%} 
	
	25%{left:-300%} 
	
	29.17%{left:-300%} 
	
	33.33%{left:-400%}
	
	37.5%{left:-400%}
	
	41.67%{left:-500%}
	
	45.83%{left:-500%} 
	
	50%{left:-600%} 
	
	54.17%{left:-600%}
	
	58.33%{left:-700%}
	
	62.5%{left:-700%}
	
	66.67%{left:-800%}
	
	70.83%{left:-800%} 
	
	75%{left:-900%} 
	
	79.17%{left:-900%}
	
	83.33%{left:-1000%}
	
	87.5%{left:-1000%} 
	
	91.67%{left:-1100%} 
	
	95.83%{left:-1100%} }


@-moz-keyframes wsBasic{
	0%{left:-0%}
	
	4.17%{left:-0%} 
	
	8.33%{left:-100%}
	
	12.5%{left:-100%}
	
	16.67%{left:-200%} 
	
	20.83%{left:-200%} 
	
	25%{left:-300%}
	
	29.17%{left:-300%} 
	
	33.33%{left:-400%}
	
	37.5%{left:-400%}
	
	41.67%{left:-500%}
	
	45.83%{left:-500%}
	
	50%{left:-600%} 
	
	54.17%{left:-600%}
	
	58.33%{left:-700%}
	
	62.5%{left:-700%}
	
	66.67%{left:-800%}
	
	70.83%{left:-800%} 
	
	75%{left:-900%} 
	
	79.17%{left:-900%}
	
	83.33%{left:-1000%}
	
	87.5%{left:-1000%} 
	
	91.67%{left:-1100%}
	
	95.83%{left:-1100%} }


@-webkit-keyframes wsBasic{
	0%{left:-0%}
	
	4.17%{left:-0%} 
	
	8.33%{left:-100%}
	
	12.5%{left:-100%} 
	
	16.67%{left:-200%}
	
	20.83%{left:-200%}
	
	25%{left:-300%} 
	
	29.17%{left:-300%}
	
	33.33%{left:-400%}
	
	37.5%{left:-400%}
	
	41.67%{left:-500%} 
	
	45.83%{left:-500%} 
	
	50%{left:-600%} 
	
	54.17%{left:-600%} 
	
	58.33%{left:-700%}
	
	62.5%{left:-700%}
	
	66.67%{left:-800%}
	
	70.83%{left:-800%} 
	
	75%{left:-900%}
	
	79.17%{left:-900%}
	
	83.33%{left:-1000%}
	
	87.5%{left:-1000%}
	
	91.67%{left:-1100%} 
	
	95.83%{left:-1100%} }

